using Kivii.Domain.Contents.Transforms;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Kivii.Domain.Contents.Services
{
    public class RedirectService : Service
    {
        public object Any(RedirectRequest request)
        {
            return this.Excute(request);
        }
    }
}
